body {
    color: #1E1E1E;
    font-family: "Verdana","Helvetica Neue","Helvetica","Arial",sans-serif;
    font-size: 85%;
    line-height: 1.6em;
	background: url("../gfx/bg-gradient.jpg") repeat-x scroll left 560px #FFFFFF;
	margin: 0 0 50px 0;
}

* {
	/*margin: 0;
	padding: 0;*/
	outline: 0 none;
}

ul.nav{
	margin: 0;
	padding: 0;
	height: 30px;
    overflow: hidden;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

#counter {
	display: none;
}

#counter {
	font-size: 0.8em;
	height: 36px;
	background: #000;
	color: #fff;
	border: 1px solid #878787;
	box-shadow: 0 0 2px rgba(0,0,0,0.5);
	position: absolute;
	top: 70px;
	right: 0;
}

#counter-text,
#counter-value,
#counter-unit {
	float: left;
}

#counter-text {
    background: url("../gfx/counter-icon.jpg") repeat-x scroll left top transparent;
    color: #626262;
    height: 37px;
    line-height: 13px;
    padding-left: 42px;
    padding-right: 4px;
    padding-top: 6px;
    width: 128px;
}

#counter-value {
    background: url("../gfx/counter-value-bg.jpg") repeat-x scroll left top transparent;
    font-size: 2em;
    letter-spacing: 9px;
    line-height: 37px;
    padding-left: 6px;
}

#counter-unit {
	background: #353a3a; /* Old browsers */
	background: -moz-linear-gradient(top,  #353a3a 0%, #383d3b 50%, #0a0e0a 51%, #0a0809 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#353a3a), color-stop(50%,#383d3b), color-stop(51%,#0a0e0a), color-stop(100%,#0a0809)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #353a3a 0%,#383d3b 50%,#0a0e0a 51%,#0a0809 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #353a3a 0%,#383d3b 50%,#0a0e0a 51%,#0a0809 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #353a3a 0%,#383d3b 50%,#0a0e0a 51%,#0a0809 100%); /* IE10+ */
	background: linear-gradient(top,  #353a3a 0%,#383d3b 50%,#0a0e0a 51%,#0a0809 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#353a3a', endColorstr='#0a0809',GradientType=0 ); /* IE6-9 */
	font-size: 1.5em;
	line-height: 37px;
	letter-spacing: 5px;
}

#col2 h1,
#col2 h2,
#col2 h3,
#col2 h4,
#col2 h5,
#col2 h6,
#col2 p {
	margin-bottom: 15px;
}

#col2 a {
	text-decoration: underline;
	color: #004084;
}

#col2 a:hover {
	color: #000000;
}

#content-wrapper {
	font-size: 0.85em;
}

.clear {
	float: none;
	clear: both;
}

.center {
	margin: 5px 0;
	text-align: center;
}

.page-wrapper {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	z-index: 150;
}

#header {
	height: 100px;
	width: 100%;
	background: #2f7cd5;
	-moz-box-shadow: inset 0px 0px 50px #0a366a;
	-webkit-box-shadow: inset 0px 0px 50px #0a366a;
	box-shadow: inset 0px 0px 50px #0a366a;
}

#header .page-wrapper {
	height: 100px;
}

#header #logo {
	text-indent: -9999px;
	font-size: 0;
	background: url("../gfx/logo-wildpoldsried.png") no-repeat top left;
	display: block;
	height: 71px;
	width: 274px;
	position: absolute;
	top: 10px;
	left: 0;
}

#header #logo-allgaeu {
    background: url("../gfx/logo-allgaeu.png") no-repeat scroll left top transparent;
    display: block;
    height: 87px;
    position: absolute;
    right: 0;
    top: 0;
    width: 90px;
}

#header #languages {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
    border-radius: 3px 3px 3px 3px;
    height: 25px;
    opacity: 0.9;
    padding: 1px 2px 1px 3px;
    position: absolute;
    right: 367px;
    top: 10px;
    width: 56px;
}

#header #languages:hover {
	opacity: 1;
}

#header #languages a {
    display: block;
    float: left;
    height: 13px;
    margin: 6px 2px;
    text-indent: -9999px;
    width: 22px;
}

#header #languages a {
    opacity: 0.8;
}

#header #languages a:hover {
    opacity: 1;
}

#header #languages a#de {
	background: url("../gfx/lang-de.jpg");
}

#header #languages a#en {
	margin-left: 4px;
	background: url("../gfx/lang-en.jpg");
}

#header #sitesearch {
	padding: 4px;
	border-radius: 4px;
	background: rgba(0,0,0,0.2);
	position: absolute;
	top: 10px;
	right: 105px;
	width: 240px;
	opacity: 0.9;
}

#header #sitesearch:hover {
	opacity: 1;
}

#header #sitesearch .query {
	border-radius: 2px 0 0 2px;
	background: white url("../gfx/search.png") no-repeat 4px center;
	border: 0px none;
	height: 20px;
	width: 149px;
	margin-right: 2px;
	padding-left: 25px;
	font-family: 'Georgia', 'Times', 'serif';
	font-style: italic;
	color: #333;
	line-height: 24px;
	overflow: hidden;
	display: block;
	float: left;
}

#header #sitesearch .button {
	border-radius: 0 2px 2px 0;
	border: 0px none;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
	color: #202020;
	height: 20px;
	width: 63px;
	text-transform: uppercase;
	display: block;
	float: left;
	font-size: 0.75em;
}

#header #sitesearch .button:hover {
	cursor: pointer;
	background: #f6f6f6; /* Old browsers */
	background: -moz-linear-gradient(top, #f6f6f6 0%, #e1e1e1 49%, #f1f1f1 50%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(49%,#e1e1e1), color-stop(50%,#f1f1f1), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f6f6f6 0%,#e1e1e1 49%,#f1f1f1 50%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f6f6f6 0%,#e1e1e1 49%,#f1f1f1 50%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f6f6f6 0%,#e1e1e1 49%,#f1f1f1 50%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(top, #f6f6f6 0%,#e1e1e1 49%,#f1f1f1 50%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

#header-links {
	position: absolute;
	right: 107px;
	bottom: 0;
}

#header-links a {
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	background: #2257ac;
	display: block;
	float: left;
	padding: 2px 8px;
	margin-left: 5px;
	border-radius: 5px 5px 0 0;
	font-size: 0.85em;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
}

a#wildpol {
	background: #2169BC;
}

/*--- Menü Anfang---*/

#nav-bar {
    background: none repeat scroll 0 0 #2169BC;
    height: 30px;
    position: relative;
    width: 100%;
    z-index: 151;
}

#nav-bar ul li {
	float: left;
	list-style: none;
	line-height: 30px;
}

#nav-bar ul li a {
    color: #FFFFFF;
    display: block;
    font-size: 0.825em;
    font-weight: bold;
    text-decoration: none;
	padding: 0 13px;
}

#nav-bar ul li:hover {
    background: #14549e;
}

#nav-bar ul li ul {
	position: absolute;
	display: none;
	background: #14549e;
	box-shadow: 0px 3px 3px rgba(0,0,0,0.4);
}

#nav-bar ul li ul li {
	float: none;
}

#nav-bar ul li ul {
	padding: 3px 8px;
	border-radius: 0 0 5px 5px;
}

#nav-bar ul li:hover ul {
	display: block;
}

#nav-bar ul li:hover ul ul {
	display: none;
}

#nav-bar ul li:hover ul li:hover ul {
	display: block;
}

#nav-bar ul li ul li a {
	font-size: 0.8em;
	border-bottom: 1px solid #114a8b;
	border-top: 1px solid #1a64bb;
	display: block;
	line-height: 2.85em;
	padding: 0px 5px;
}

#nav-bar ul li ul li:last-child a {
	border-bottom: 0 none;
}

#nav-bar ul li ul li:first-child a {
	border-top: 0 none;
}

#nav-bar ul li ul li a:hover {
	border-radius: 3px;
	background: #2169BC;
	color: #ffffff;
	overflow: hidden;
	box-shadow: inset 0px -1px rgba(0,0,0,0.1);
}

/*--- 3 Menüebene Anfang ---*/

#nav-bar ul li ul li ul {
	left: 196px;
	display: none;
	background: #202020;
}

#nav-bar ul li ul li ul li {
	float: none;
}

#nav-bar ul li ul li:hover ul {
	display: none !important;
	padding: 3px 8px;
	border-radius: 0 0 5px 5px;
}

/*--- 3 Menüebene Ende ---*/

/*--- Menü Ende---*/


/*--- Sub Nav Anfang ---*/

#sub-nav ul {
	margin: 10px 0 25px 0;
}

#sub-nav li {
	list-style: none;
}

#sub-nav a {
	display: block;
	padding: 0 10px;
	color: #202020;
	text-decoration: none;
	font-weight: normal;
	font-size: 1.1em;
	line-height: 1.8em;
}

#sub-nav a:hover {
	color: #004084;
}

#sub-nav .on a {
	font-weight: bold;
}

#sub-nav .on ul {
	margin: 5px 0;
	padding: 0;
}

#sub-nav .on ul li a {
	font-weight: normal;
	margin-left: 10px;
	font-size: 1em;
	line-height: 1.9em;
}

#sub-nav .on ul li.on a {
	font-weight: bold;
}

/*--- Sub Nav Ende ---*/


#header-slider-pager {
    position: absolute;
    width: 100%;
    z-index: 150;
}

#header-slider-pager #pager {
	position: absolute;
    right: 5px;
    top: 15px;
}

#header-slider-pager #pager a {
	font-size: 0.75em;
	display: block;
    color: #ffffff;
	text-decoration: none;
	height: 20px;
	width: 20px;
	line-height: 20px;
	background: #202020;
	float: left;
	text-align: center;
	margin-left: 5px;
	opacity: 0.5;
	border-radius: 100%;
}

#header-slider-pager #pager a:hover {
	opacity: 0.8;
}

#header-slider-pager #pager a.activeSlide {
	background: #2169BC;
}

#header-slider {
	width: 100%;
	height: 430px;
	overflow: hidden;
	background: #202020;
}

#header-slider .caption {
    display: block;
    left: 0;
    position: absolute;
    top: 250px;
    width: 710px;
    z-index: 500;
}

#header-slider .caption p {
	margin: 0;
}

#header-slider .caption .caption1 {
	text-decoration: none;
	margin-bottom: 15px;
}


#header-slider .caption .caption1 h1 {
	font-family: 'Linden Hill', serif;
	font-weight: normal;
	font-size: 1.75em;
	line-height: 1.6em;
	padding: 2px 5px 0;
	display: inline;
	color: #ffffff;
	background: #2169bc;
	background: rgba(33,105,188,0.8);
}

#header-slider .caption .caption1 h1:hover {
	background: rgba(33,105,188,1);
}

#header-slider .caption h1 {
	margin: 0;
}

#header-slider .caption .caption2 {
	font-family: 'Rosario', sans-serif;
	background: #ffffff;
    background: rgba(255, 255, 255, 0.8);
    color: #202020;
    display: block;
    font-size: 1.20em;
    line-height: 1.6em;
    margin: 15px 0px;
    padding: 2px 8px 0;
    text-decoration: none;
}

#header-slider .caption .caption2:hover {
    background: rgba(255,255,255,0.95);
}

#header-slider .header-image {
	height: auto;
    width: 100%;
	margin: 0 auto;
	position: relative !important;
	display: block;
	top: 0;
}

#header-slider .header-image img {
	width: 1700px;
	height: auto;
	top: 0 !important;
	position: absolute;
	top: 30px;
	left: 50%;
	margin-left: -850px;
}

#content-wrapper {
	/*padding: 0 10px;*/
	/*margin-top: -30px;*/
	z-index: 150;
	position: relative;
	background: #ffffff;
}

#page {
	margin-top: -30px;
	border: 1px solid #aaa;
	z-index: 100 !important;
	background: #ffffff;
}

#content-wrapper .col {
	float: left;
}

#content-wrapper #col1 { padding-top: 3px; width: 23%; }
#content-wrapper #col2 { margin: 0 2%; min-height: 1px; width: 53%; padding-top: 15px}
#content-wrapper #col3 { 
	line-height: 1.3em;
	padding-top :10px;
	padding-right: 5px;
	width: 19%;
}

#col3 img {
	width: 100%;
	height: auto;
}

#col3 a {
    color: #1E1E1E;
    display: block;
    margin-bottom: 20px;
    text-decoration: none;
	font-weight: normal;
}

#col3 a:hover {
    text-decoration: underline;
}

#col3 h3 {
    margin-bottom: 5px;
}

#va-ribbon {
    background: url("../gfx/va-ribbon.png") no-repeat scroll 0 0 transparent;
    height: 40px;
    margin-left: -8px;
    width: 247px;
    z-index: 500;
}

#veranstaltungen {
	margin-top: -10px;
	line-height: 1.5em;
	width: 100%;
	background: #fafafa;
	color: #5c5c5c;
}

#veranstaltungen a {
	text-decoration: none;
	color: #5c5c5c;
}

#veranstaltungen h3 {
	line-height: 2.25em;
	display: block;
	font-weight: normal;
	font-size: 1em;
	color: #004084;
	padding-left: 11px;
	font-weight: bold;
}

#veranstaltungen .name,
#veranstaltungen .time {
	font-size: 0.9em;
}

#veranstaltungen .location {
	margin: 5px 0;
	line-height: 1.1em;
	font-size: 0.85em;
	color: #797979;
}

#veranstaltungen .gruppe:hover,
#veranstaltungen .gruppe:hover a,
#veranstaltungen .gruppe:hover p {
	cursor: pointer;
	color: #000000;
}

#veranstaltungen .gruppe {
	border-bottom: 1px solid #e5e5e5;
	padding: 2px 3px;
}

#veranstaltungen .va_small:nth-child(odd) {
  background-color: #f5f5f5;
}

#veranstaltungen .left {
	float: left;
	width: 31%;
	padding-left: 4%;
}

#veranstaltungen .right {
	float: left;
	width: 61%;
	padding: 0 2%;
}

#kultiviert-link {
    background: url("../gfx/kultiviert_logo.jpg") no-repeat scroll center top transparent;
    display: block;
    height: 108px;
    margin: 50px 0;
    width: 100%;
}

#va-link {
    background: #f5f5f5;
    color: #004084;
    display: block;
    font-size: 1em;
    height: 35px;
    line-height: 35px;
    text-align: center;
    text-decoration: none;
    width: 100%;
	font-weight: bold;
	font-family: Verdana;
}

#va-link:hover {
	text-decoration: underline;
}

#footer-gfx {
	width: 100%;
	height: 154px;
	background: url("../gfx/footer-blue.png") no-repeat scroll left top #FFFFFF
}

/* ------------------------- Footer Start -------------------------*/

#footer {
	width: 100%;
	color: #ffffff;
	background: #1a60b1;
}

#footer ul {
	padding: 0;
}

#footer h1 {
    font-size: 1.2em;
	border-bottom: 1px solid #66aada;
    margin-bottom: 10px;
 	padding-bottom: 10px;
	font-weight: normal;
}

#footer h1, 
#footer h2, 
#footer h3, 
#footer h4, 
#footer h5, 
#footer h6, 
#footer p, 
#footer a {
	color: #ffffff;
}

#footer a,
#footer-bottom a {
	color: #c4e7ef;
	text-decoration: none;
}

#footer a:hover,
#footer-bottom a:hover {
	color: #ffffff;
}

#footer .col {
    float: left;
    margin: 0 4%;
    width: 40%;
}

#footer .br-small {
	line-height: 1.25em;
}

#footer .col ul li {
	list-style: none;
    line-height: 2.3em;
}

#fb-link { background: url("../gfx/social/facebook.png") no-repeat left 5px; padding-left: 22px; }
#gp-link { background: url("../gfx/social/google-plus.png") no-repeat left 5px; padding-left: 22px; }
#tw-link { background: url("../gfx/social/twitter.png") no-repeat left 5px; padding-left: 22px; }
#yt-link { background: url("../gfx/social/youtube.png") no-repeat left 5px; padding-left: 22px; }
#fl-link { background: url("../gfx/social/flickr.png") no-repeat left 5px; padding-left: 22px; }

#footer p {
	margin: 0;
	line-height: 2.3em;
}

#footer #adress p {
	margin-bottom: 27px;
}

#footer .col ul li:last-child {
	border-bottom: 0px none;
}

#footer .col ul li a {
	text-decoration: none;
	display: block;
}

#footer #footer-nav {
	margin-top: 15px;
}

#footer #footer-nav ul li {
    float: right;
    list-style: none outside none;
    margin-left: 25px;
}

#footer .tel {
	background: url("../gfx/icon-tel.png") no-repeat scroll left center transparent;
	padding-left: 23px;	
}

#footer .map {
	background: url("../gfx/icon-map.png") no-repeat scroll left center transparent;
	padding-left: 23px;	
}

#footer .fax {
	background: url("../gfx/icon-fax.png") no-repeat scroll left center transparent;
	padding-left: 23px;	
}

#footer .mail {
	background: url("../gfx/icon-mail.png") no-repeat scroll left center transparent;
	padding-left: 23px;	
}

#footer #footer-nav ul li a#print-link {
	background: url("../gfx/icon-print.png") no-repeat scroll left center transparent;
	padding-left: 23px;
}

#footer-bottom {
	padding: 5px 15px;
	background: #2257AC;
	font-size: 0.9em;
	color: #ffffff;
}

#footer-bottom  ul li {
    float: right;
    list-style: none outside none;
    margin-left: 25px;
}

#footer-bottom ul li a#print-link {
    background: url("../gfx/icon-print.png") no-repeat scroll left center transparent;
    padding-left: 23px;
}

/* -------------- Start Anpassungen Logo Verlinkung, da nur 1 html Framework ----------------- */

#header #logo-kultiviert {
	display: none;
}

/* -------------- Ende Anpassungen Logo Verlinkung, da nur 1 html Framework ----------------- */
